* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

.main_box {
  /* background-color: white; */
  width: 80%;
  margin-right: 10%;
  margin-left: 10%;
  padding-top: 0px;
  margin-top: 0px;
  height: 2160px;
  /* position: absolute; */
}

.main_box_02 {
  /* background-color: white; */
  width: 80%;
  margin-right: 10%;
  margin-left: 10%;
  padding-top: 0px;
  margin-top: 0px;
  height: 2160px;
  position: -webkit-sticky;
  position: sticky;

}

.top-box {
  /* background-color: white; */
  width: 100%;
  margin-left: 0px;
}



.p_title {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 1.5em;
  padding-bottom: 20px;

}

.p_titlefolio {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 1.8em;
  color: #778899;
  padding-bottom: 10px;

}

.title-box {
  /* background-color: white; */
  width: 600px;
  margin: 0;
  padding-left: 0px;
  padding-top: 40%;
  padding-bottom: 60%;
  height:  auto;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 1.5em;
}

.logo {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
    font-size: 1.8em;
}

.triangle-down {
	width: 0;
	height: 0;
	border-left: 0px solid transparent;
	/* background-image: "assets/homearrow.png"; */

  margin-top: 20px;
}
/* 
.triangle-down a {
background-color: pink;
}

.triangle-down a:hover {
background-color: black;
} */

.p1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
    font-size: 0.7em;
}

.p2 {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 0.8em;
  line-height: 1.8em;
}

.crumble {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 0.9em;
  line-height: 1.8em;
  color: #9c99a3;
}


.crumble a {
  color: blue;
  font-weight: 500;

}

.crumble a:hover {
  color: #000;
  text-decoration: underline;
  font-weight: 600;
}

.p2 a {
  color: #ff00d9;
  text-decoration: none;
  font-weight: 500;
}

.p2 a:hover {
  color: #5d00ff;
  text-decoration: none;
  font-weight: 500;
}

.vidcaption {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: #768787;
  font-size: 0.8em;
  line-height: 1.4em;

}

.caption {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: #768787;
  font-size: 0.8em;
  line-height: 1.4em;
  padding-top: 20px;
}

.p3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 1em;
}

.p3 a {
  color: #999;
  text-decoration: none;
}

.p3 a:hover {
  color: #002db3;
  text-decoration: none;
}

.p4 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #768787;
  font-size: 0.95em;
  padding-top: 30px;
  padding-bottom: 50px;
  text-align: center;
  line-height: 1.5em;
}

.p5 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #000;
  font-size: 0.80em;
  padding-top: 30px;
  padding-bottom: 50px;
  text-align: left;
  line-height: 1.7em;
}

.title_description {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #000000;
  font-size: 1.2em;
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: left;
  line-height: 1.5em;

}

.folio_subtitle {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 1.0em;
  padding-bottom: 20px;

}

div.foliotext {
  margin-left: 0px;
  margin-right: auto;
  width: 85%;
}

.folioinfotext {
  margin-left: 0px;
  margin-right: auto;
  width: 99%;
}

.row_02 {
  display: flex;
  flex-wrap: wrap;
}

.column00_a {
  flex: 60%;
  padding: 20px;
}

.column00_b {
  flex: 40%;
  margin-right: 0px;
  float: right;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.column02 {
  flex: 40%;
  padding-left: 20px;
  margin-top: 0px
}


.column03 {
  flex: 1%;
  padding-left: 20px;
  margin-top: 40px;

}

.column50 {
  flex: 50%;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 4px;
  padding-bottom: 10px;
}

.column04 {
  flex: 30%;
  padding-left: 20px;
  margin-top: 0px
}

.column05 {
  flex: 70%;
  padding-right: 20px;
  margin-top: 0px
}

hr.solid {
  border-bottom: 2px solid #000;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
}

hr.solid_folio {
  border-bottom: 2px solid #768787;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  padding-top: 110px;
}

hr.solid_folio_info {
  border-bottom: 2px solid #768787;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  padding-top: 50px;
}

hr.dashed-folio {
  border-bottom: 1px dashed #768787;
      border-top: 0px;
      border-left: 0px;
      border-right: 0px;
      padding-top: 40px;
}

hr.dashed-folio_bottom {
  padding-top: 5%;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px dashed #768787;
}

hr.dashed-folio_caption {
  padding-top: 0px;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px dashed #768787;
}

hr.dashed {
  border-top: 0.01em dashed #bbb;
  border-top: 0px;
}


.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: white;
   font-size: 0.8em;
   font-family: 'Raleway', sans-serif;
   line-height: 1.5em;
   color: #666;

}

div.vids {
      /* margin: auto;
      width: 70%; */
      display: block;
      margin-top: 50px;
      margin-left: auto;
      margin-right: auto;
      /* align: center; */
      position: relative;

  }
  .videoWrapper {
      position: relative;
      padding-bottom: 56.25%; /* 16:9 */
      padding-top: 25px;
      height: 0;
      margin-bottom: 10px;
  }
  .videoWrapper iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;

  }

@media only screen and (max-width: 770px) {

  .p1 {
    font-size: 0.9em;

  }

  .p3 {
    font-size: 0.8em;

  }
